
D4Science Infrastructure - Task #1448

Ganglia plugin for mongodb

Nov 20, 2015 03:40 PM - Andrea Dell'Amico

Status: Closed Start date: Nov 20, 2015

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: Metrics monitoring   

Infrastructure: Production   

Description

Install it on production.

Related issues:

Blocked by D4Science Infrastructure - Task #1449: Monitor the production mong... Closed Nov 20, 2015

History

#1 - Nov 20, 2015 03:43 PM - Andrea Dell'Amico

- Blocked by Task #1449: Monitor the production mongodb cluster with ganglia added

#2 - Nov 23, 2015 07:50 PM - Andrea Dell'Amico

- Status changed from New to In Progress

- % Done changed from 0 to 70

The configuration needs to be provisioned.

#3 - Nov 23, 2015 08:03 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 70 to 100

The ganglia mongodb plugin is now active.

#4 - Nov 23, 2015 08:24 PM - Andrea Dell'Amico

- Status changed from Feedback to Closed
